FolksDummy.FullPersona.update_birthday – folks-dummy Reference Manual

# update_birthday

## Description:

public void update_birthday (DateTime? birthday)

Update persona's birthday.

This simulates a backing-store-side update of the persona's Folks.BirthdayDetails.birthday property. It is intended to be used for testing code which consumes this property. If the property value changes, this results in a property change notification on the persona.

## Parameters:

birthday | persona's new birthday

## Since:

0.9.7